BizKitHub
DocsAPI ReferenceLog/bff/log/group-comment-delete
postLogAdmin BFF

/bff/log/group-comment-delete

Deletes a comment from a log group timeline. Only the author can delete it.

LogpostBffLogGroup-comment-delete

Parameters

JSON body

Request body

application/json
activityIdnumberRequired

Timeline entry id of the comment.

Response schema

1 status code documented

200Success
deletedbooleanRequired

Response example

application/json
{
  "deleted": false
}

Request example

POST /bff/log/group-comment-delete

post
curl -X POST "https://api.bizkithub.com/bff/log/group-comment-delete" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "activityId": 0
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key